Subject: Re: Getting short name from long name?
From: [email-masked] (James Pearson)

6 Feb 1998 11:34:46 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
To: [email-masked]

Many thanks to everyone that replied - I've managed to do what I need
by using cygwin32_conv_to_full_win32_path() followed by GetShortPathName().

I don't really know who this should be addressed to, but in finding out
this information, it would have been really useful to have had the
ability to search the mail list archives...

Thanks

James Pearson
+------------------------------------------------------------------------+
Dept. Geomatic Engineering		Email: [email-masked]
University College London		  WWW: http://www.ge.ucl.ac.uk
Gower Street
London	WC1E 6BT
England
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".